package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class UserNotFoundException extends BizBaseException {
    
    public UserNotFoundException() {
        super(UserRule.USER_NOT_FOUND);
    }

}
